RubyGems Navigation menu

summon-faraday_middleware 0.1.0

A Faraday Middleware for signing Summon API requests

Gemfile
          gem 'summon-faraday_middleware', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install summon-faraday_middleware
  
  
  
  
  
  
  

Total downloads 675

For this version 675

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 29, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: